@charset "gb2312";
/* CSS Document */
body {
    background: white;
}
.pp ul {

    overflow: hidden;
    width: 80%;
    margin: 0 auto;

}

.swiper-container {
    width: 100%;
    
}  
.pp ul li {

    float: left;

}
.ncno1 {

    border-bottom: 1px solid #31387b;
    padding-top: 7%;
    width: 30%;

}
.ncno2 h2 {

    text-align: center;
    color: #31387b;
    font-size: 2.4rem;
    padding: 0 1% 0 1%;

}
.ncno2 {

    width: 34%;

}
.pp p {

    text-align: center;
    color: #333433;
    font-size: 1.4rem;
    letter-spacing: 5px;

}
.pp {

    margin: 4% 0;

}
.pp1 ul li:nth-child(2) {

    width: 57%;
    float: left;
    margin-left: 7%;

}
.pp1 ul li div p {

    letter-spacing: 1px;
    color: #999999;
    line-height: 1.8rem;
    font-size: .9rem;

}
.pp1 ul li:nth-child(1) {

    width: 26%;
    float: left;
    margin-left: 7%;

}
.pp1 ul {

    width: 100%;
    overflow: hidden;

}
.zx a {

    background: #93afd8;
    color: white;
    display: block;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    letter-spacing: 2px;
    width: 80%;
    margin: 4% auto;
    font-size: 1.5rem;
    font-weight: 700;
    border-radius: 1rem;

}
.telform form input:nth-child(1) {

    border: 1px solid #f4f4f4;
    display: inline-block;
    height: 3.5rem;
    width: 70%;
    text-indent: 1rem;

}
.zx_tel a {

    position: relative;
    color: #ed8e1f;
    letter-spacing: 1px;
    font-size: 1.6rem;
    text-align: center;
    display: block;
    height: 3.5rem;
    line-height: 3.5rem;

}
.zx_tel a span {

    position: absolute;
    left: 1%;

}
.pp_hj img {

    display: block;

}
.pp3 ul li {

    float: left;
    width: 15%;
    margin-left: 4%;
    text-align: center;
    color: #323332;

}
.pp3 ul {

    overflow: hidden;
    margin: 5% 0;

}
.pp4 p:nth-child(1) {

    color: #999999;
    width: 90%;
    margin: 0 auto;
    line-height: 1.8rem;
    letter-spacing: 2px;
    font-size: 1.3rem;
    padding-bottom: 2rem;

}
.pp4 ul li {

    float: left;
    width: 30%;
    margin-left: 2%;
    margin-bottom: 2%;

}
.pp4 ul {

    overflow: hidden;

}
.pp4_01 ul li div p {

    font-size: 1rem !important;

}
.pp4_01 ul li div p:nth-child(2) {

    border-bottom: 1px solid #ea8711;
    width: 44%;

}
.pp4_01 ul li div {

    padding-left: 2%;

}
.pp4_01 ul li div a {

    color: #ada9aa;
    letter-spacing: 1px;
    padding-top: 1rem;
    display: block;

}
.pp_zy ul li a img {

    display: block;

}
.pp_form p:nth-child(1) {

    text-align: center;
    color: #e23d1f;
    font-size: 1.4rem;
    letter-spacing: 1px;
    padding: 1rem 0;

}
.pp_form form p:nth-child(1) {

    color: black;
    text-align: left;
    padding-left: 4%;

}
.pp_form form p:nth-child(1) span {

    color: #e23d1f;

}
.zx_a a {

    background: #ea7231;
    color: white;
    display: block;
    text-align: center;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.6rem;
    font-weight: 700;
    letter-spacing: 3px;
    width: 80%;
    margin: 4% auto;
    border-radius: 1rem;

}
.form_box {

    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 1rem;

}
.form_box span strong {

    color: #f10000;

}
.form_box span {

    font-size: 1.3rem;
    letter-spacing: 2px;

}
.form_box span {

    font-size: 1.3rem;
    letter-spacing: 2px;
    padding-left: 4%;
	padding-right: 4%;

}
.form_box {

    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 1rem;
    margin: 3% 0;

}
.form_box_top ul {
    border-left: 12px solid #dd7133;
    font-size: .8rem;
    padding-left: 10px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.form_box form {
    border-top: 1px solid #dd7133;
    width: 80%;
    margin: 3% auto;
}
.form_box form input {
    border: 1px solid #e5e5e5;
    display: block;
    height: 3.5rem;
    width: 80%;
    border-radius: .5rem;
    margin: 5% 0;
    text-indent: 1rem;
}